﻿@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('bs/bootstrap.min.css');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");
@import url('../osModal/osModal.css');
@import url('../selectize/css/selectize.css');
@import url('../selectize/css/selectize.bootstrap5.css');
@import url('../transition/transition.css');
@import url('../periodpicker/build/jquery.timepicker.min.css');
@import url('../periodpicker/build/jquery.periodpicker.min.css');
@import url('../jui/jquery-ui.min.css');
@import url('../jui/jquery-ui.theme.min.css');
@import url('../qTip2/dist/jquery.qtip.min.css');
@import url('../fa/css/all.min.css');

:root,
[data-bs-theme=light] { --bs-body-font-size: 12px; --bs-font-sans-serif: "Poppins", "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; }

.c-green { color: green; }
.c-red { color: red; }
.border_red,
.border_red > .ui.dropdown { border-color: red !important; }


.offericon { padding: 3px 5px; background: #fff; border-radius: 3px; }

/*<div class="table-container mt-3">
    <div class="row thead">
        <div class="col">Metrekare: <span class="metrekare_text"></span> <input type="hidden" name="sablonmetrekare" value="" /></div>
    </div>
    <div class="row row-cols-1 row-cols-md-4 d-none d-md-block thead_alt">
        <div class="col">Stok Adı</div>
        <div class="col">KDV Oranı</div>
        <div class="col">Birim Fiyat</div>
        <div class="col">Toplam Fiyat</div>
    </div>
    <div class="row tbody list_body">
        <div class="col col-4 d-md-none">Stok Adı</div>
        <div class="col col-8 col-md-3"><button><i class="fa-regular fa-magnifying-glass"></i></button>Ürünün adı burada yer alır</div>
        <div class="col col-4 d-md-none">KDV Oranı</div>
        <div class="col col-8 col-md-3"><input type="text" class="form-control" name="name" value="" /></div>
        <div class="col col-4 d-md-none">Birim Fiyat</div>
        <div class="col col-8 col-md-3"><input type="text" class="form-control" name="name" value="" /></div>
        <div class="col col-4 d-md-none">Toplam Fiyat</div>
        <div class="col col-8 col-md-3"><input type="text" class="form-control" name="name" value="" /></div>
    </div>
</div>
*/

.table-container.p075 { --bs-gutter-x: 1.5rem; padding-left: calc(.5 * var(--bs-gutter-x)); padding-right: calc(.5 * var(--bs-gutter-x)); }
.table-container .tbody:not(:last-child) { border-bottom: 1px solid #e2e3e5; }
.table-container .thead { background-color: #e2e3e5; }
.table-container .thead_alt { background-color: #f8f9fa; }
.table-container .row > * { padding: .5rem .5rem; color: var(--bs-table-color-state, var(--bs-table-color-type, var(--bs-table-color))); background-color: var(--bs-table-bg); border-bottom-width: var(--bs-border-width); box-shadow: inset 0 0 0 9999px var(--bs-table-bg-state, var(--bs-table-bg-type, var(--bs-table-accent-bg))); }


a { text-decoration: none; }
.form-control { font-size: 12px; }

.fileupload input { display: none; }
.fileupload label { cursor: pointer; display: block; width: 100%; border: 2px solid #ddd; font-weight: 600; border-radius: .5rem; padding: 3px; }
.fileupload label span { transition: all ease .3s; }
.fileupload label:hover span { background: #f3f6f8; }
.fileupload input.plus + label { border: 2px solid #29b6f6; }
.fileupload input + label span { padding: 8px; border-radius: .35rem; display: block; }
.fileupload input.plus + label span { background: #edeff1; }

.period_picker_input { padding: 5px; }
.period_picker_input:before { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; border: 1px solid #dee2e6; border-radius: 6px; }
.period_picker_input:active:before { background: #fff; -webkit-box-shadow: 0 0 0 .25rem rgba(13, 110, 253, .25); -moz-box-shadow: 0 0 0 .25rem rgba(13, 110, 253, .25); box-shadow: 0 0 0 .25rem rgba(13, 110, 253, .25); }
.period_picker_input:hover:before { }

.ui-widget.ui-widget-content { border-radius: 6px; padding: 5px; box-shadow: 0 0 5px #ddd; border: 1px solid #eef0f6; }
.ui-menu .ui-menu-item-wrapper { font-weight: 600; padding: 8px 12px; border-radius: 6px; }
.ui-widget-content .ui-state-active { border: 0; margin: 0; background: #eef0f6; color: #0069fe; }


body { background: #eef0f6; }
body > .body-container { height: 100%; margin-right: auto; margin-left: auto; width: 100%; max-width: 1320px; padding-left: 15px; padding-right: 15px; background: #fff; box-shadow: 0 0 15px rgba(0,0,0,.05); }
body .scroll-body { margin-right: auto; margin-left: auto; padding-left: 15px; padding-right: 15px; padding-bottom: 15px; height: calc(100vh - 140px); width: 100%; overflow: auto; }

@media (min-width: 576px) {
    body { padding: 20px; }
    body > .body-container { border-radius: 15px; }
}

.selectize-control.single .selectize-input.locked,
form [readonly] { background: #eef0f6 !important; border-color: #9cc5ff; }

header .navbar { border-bottom: 1px solid #eef0f6; margin-left: -15px; margin-right: -15px; }
header .nav-link { font-weight: 500; border-radius: 6px; transition: all ease .3s; padding: 8px 12px !important; }
header .nav-item:hover .nav-link,
header .nav-link:hover { color: #0069fe; background: #eef0f6; }

.dropdown-menu { padding-top: 5px; box-shadow: 0 0 5px #ddd; border: 1px solid #eef0f6; --bs-dropdown-link-active-color: #eef0f6; --bs-dropdown-link-active-bg: #0069fe; --bs-dropdown-link-hover-color: #0069fe; --bs-dropdown-link-hover-bg: #eef0f6; --bs-dropdown-item-border-radius: 6px; --bs-dropdown-padding-y: 0; --bs-dropdown-padding-x: 0; --bs-dropdown-font-size: 12px; --bs-dropdown-item-padding-y: 12px; --bs-dropdown-item-padding-x: 12px; }
.dropdown-menu li { padding: 0 5px 5px 5px; }
.dropdown-menu .dropdown-item { transition: all ease .3s; }
.dropdown-menu[data-bs-popper] { top: calc(100% + 5px); }

#timer { width: 80px; color: #0069fe; background: #eef0f6; text-align: center; padding: 7px; border-radius: 6px; font-weight: 600; margin-left: 10px; }

.table-container { border: 1px solid #eef0f6; border-radius: 15px; overflow: auto; }
.table-container > table { margin: 0; }
.table-container > table.table-hover > tbody > tr:hover > * { --bs-table-bg-state: rgba(0,0,0,0.02); }

.table-container.private { border: 4px solid #81888f; }
.table-container.private > table > thead tr:first-child th { background: #81888f; color: #fff; }
.table-container.private > table > thead tr:first-child th a { color: #fff; text-decoration-color: #fff !important; text-decoration-style: dotted !important; text-decoration-thickness: auto; text-decoration-line: underline; }
.table-container.private td a:not(.btn) { color: #212121; text-decoration-color: #212121 !important; text-decoration-style: dotted !important; text-decoration-thickness: auto; text-decoration-line: underline; }

.general_message { margin-top: 15px; }
.general_message p { margin-bottom: 0; }

.selectize-control .selectize-dropdown-content > div .menuline { padding-top: 2px; display: inline-block; float: left; position: relative; margin-top: 6px; height: 5px; border-right: 1px solid #9fabbd; margin-right: 6px; }
.selectize-control .selectize-dropdown-content > div .menuline i { display: block; float: left; width: 12px; height: 1px; background: #9fabbd; }

.popup-notification { position: fixed; z-index: 999; right: 20px; bottom: 20px; max-width: 340px; }
.popup-notification .popup-ntf-ctn { display: block; position: relative; background-color: #eee; padding: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
.popup-notification .popup-ntf-ctn:after { display: block; content: ""; clear: both; }
.popup-notification .popup-ntf-ctn i { display: block; float: left; width: 30px; font-size: 20px; }
.popup-notification .popup-ntf-ctn p { display: block; width: calc(100% - 30px); float: left; font-size: 15px; margin: 0; }

.popup-notification.popup-ntf-success .popup-ntf-ctn { background-color: rgba(51, 184, 108, 0.90); color: #fff; }
.popup-notification.popup-ntf-primary .popup-ntf-ctn { background-color: rgba(30, 136, 229, 0.90); color: #fff; }
.popup-notification.popup-ntf-info .popup-ntf-ctn { background-color: rgba(41, 182, 246, 0.90); color: #fff; }
.popup-notification.popup-ntf-warning .popup-ntf-ctn { background-color: rgba(255, 215, 64, 0.90); color: #444; }
.popup-notification.popup-ntf-danger .popup-ntf-ctn { background-color: rgba(239, 83, 80, 0.90); color: #fff; }
.popup-notification.popup-ntf-inverse .popup-ntf-ctn { background-color: rgba(33, 33, 33, 0.90); color: #fff; }
.popup-notification.popup-ntf-purple .popup-ntf-ctn { background-color: rgba(126, 87, 194, 0.90); color: #fff; }
.popup-notification.popup-ntf-pink .popup-ntf-ctn { background-color: rgba(236, 64, 122, 0.90); color: #fff; }
.popup-notification.popup-ntf-BiCommerce .popup-ntf-ctn { background-color: rgba(255, 130, 0, 0.90); color: #fff; }

.osnotification { overflow: hidden; display: inline-block; min-width: 380px; padding: 10px; background-color: #f9f9f9; color: #333 !important; border: 1px solid rgba(0,0,0,0.1); position: relative; }
.osnotification .osntf-innerwrapper { display: block; }
.osnotification .osntf-closebutton,
.osnotification .osntf-closebutton i { -webkit-transition: All 500ms ease; -moz-transition: All 500ms ease; -o-transition: All 500ms ease; transition: All 500ms ease; }
.osnotification.d_n { display: none; }
.osnotification.d_b { display: block; }
.osnotification.d_t { display: table; }
.osnotification.d_tc { display: table-cell; }
.osnotification h6 { display: block; margin-bottom: 10px; color: #333; color: #797979; }
.osnotification.style2 { padding: 0; }
.osnotification.style2 h6 { padding: 10px; background-color: #ddd; }
.osnotification.style2 p { padding: 10px; padding-top: 0; }
.osnotification h6 i { margin-right: 10px; color: #797979; }
.osnotification p { display: block; }
.osnotification .osntf-closebutton { position: absolute; display: block; right: 8px; top: 6px; width: 20px; height: 20px; line-height: 20px; }
.osnotification .osntf-closebutton i { display: block; width: 20px; height: 20px; line-height: 20px; border: 1px solid #eee; background-color: #fff; color: rgba(0,0,0,0.6); }
.osnotification .osntf-closebutton i:before { display: block; width: 18px; height: 18px; line-height: 18px; text-align: center; }
.osnotification .osntf-closebutton:hover i { background-color: rgba(0, 0, 0, 0.05); }
/* osnotification Colors */
.osnotification.primary { background-color: #edf5fb; border-color: #a0ccf2; }
.osnotification.primary .osntf-closebutton i { background-color: #fff; border-color: #a0ccf2; color: #1e88e5; }
.osnotification.primary .osntf-closebutton:hover i { background-color: #1e88e5; color: #fff; border-color: #1e88e5; }
.osnotification.primary h6,
.osnotification.primary h6 i { color: #1e88e5; }
.osnotification.primary p { color: #5d86aa; }
.osnotification.primary.style2 h6 { color: #fff; background-color: #1e88e5; }
.osnotification.primary.style2 h6 i { color: #fff; }
.osnotification.primary.style2 .osntf-closebutton:hover i { background-color: #1e88e5; border-color: #80bae5; }
.osnotification.success { background-color: #ecfbf2; border-color: #86d3a7; }
.osnotification.success .osntf-closebutton i { background-color: #fff; border-color: #86d3a7; color: #33b86c; }
.osnotification.success .osntf-closebutton:hover i { background-color: #33b86c; color: #fff; border-color: #33b86c; }
.osnotification.success h6,
.osnotification.success h6 i { color: #33b86c; }
.osnotification.success p { color: #5f9f7b; }
.osnotification.success.style2 h6 { color: #fff; background-color: #86d3a7; }
.osnotification.success.style2 h6 i { color: #fff; }
.osnotification.success.style2 .osntf-closebutton:hover i { background-color: #86d3a7; border-color: #b7fad4; }
.osnotification.info { background-color: #def3fc; border-color: #73d1fb; }
.osnotification.info .osntf-closebutton i { background-color: #fff; border-color: #73d1fb; color: #29b6f6; }
.osnotification.info .osntf-closebutton:hover i { background-color: #29b6f6; color: #fff; border-color: #29b6f6; }
.osnotification.info h6,
.osnotification.info h6 i { color: #29b6f6; }
.osnotification.info p { color: #3697c3; }
.osnotification.info.style2 h6 { color: #fff; background-color: #29b6f6; }
.osnotification.info.style2 h6 i { color: #fff; }
.osnotification.info.style2 .osntf-closebutton:hover i { background-color: #29b6f6; border-color: #a9e0f8; }
.osnotification.warning { background-color: #fcf7e4; border-color: #ffd740; }
.osnotification.warning .osntf-closebutton i { background-color: #fff; border-color: #ffd740; color: #977700; }
.osnotification.warning .osntf-closebutton:hover i { background-color: #ffd740; color: #fff; border-color: #ffd740; }
.osnotification.warning h6,
.osnotification.warning h6 i { color: #f1b100; }
.osnotification.warning p { color: #a18d3e; }
.osnotification.warning.style2 h6 { color: #977700; background-color: #ffd740; }
.osnotification.warning.style2 h6 i { color: #977700; }
.osnotification.warning.style2 .osntf-closebutton:hover i { background-color: #ffd740; border-color: #fcefba; }
.osnotification.error { background-color: #faf3f3; border-color: #ef5350; }
.osnotification.error .osntf-closebutton i { background-color: #fff; border-color: #ef5350; color: #ec407a; }
.osnotification.error .osntf-closebutton:hover i { background-color: #ef5350; color: #fff; border-color: #ef5350; }
.osnotification.error h6,
.osnotification.error h6 i { color: #ef5350; }
.osnotification.error p { color: #6c1311; line-height: 20px; }
.osnotification.error.style2 h6 { color: #fff; background-color: #ef5350; }
.osnotification.error.style2 h6 i { color: #fff; }
.osnotification.error.style2 .osntf-closebutton:hover i { background-color: #ef5350; border-color: #fff; }
.osnotification.danger { background-color: #fbf5f5; border-color: #ef5350; }
.osnotification.danger .osntf-closebutton i { background-color: #fff; border-color: #ef5350; color: #ef5350; }
.osnotification.danger .osntf-closebutton:hover i { background-color: #ef5350; color: #fff; border-color: #ef5350; }
.osnotification.danger h6,
.osnotification.danger h6 i { color: #ef5350; }
.osnotification.danger p { color: #974c4b; }
.osnotification.danger.style2 h6 { color: #fff; background-color: #ef5350; }
.osnotification.danger.style2 h6 i { color: #fff; }
.osnotification.danger.style2 .osntf-closebutton:hover i { background-color: #ef5350; border-color: #f8afad; }
.osnotification.inverse { background-color: #f1f1f1; border-color: #212121; }
.osnotification.inverse .osntf-closebutton i { background-color: #fff; border-color: #212121; color: #212121; }
.osnotification.inverse .osntf-closebutton:hover i { background-color: #212121; color: #fff; border-color: #212121; }
.osnotification.inverse h6,
.osnotification.inverse h6 i { color: #212121; }
.osnotification.inverse p { color: #6f6f6f; }
.osnotification.inverse.style2 h6 { color: #fff; background-color: #212121; }
.osnotification.inverse.style2 h6 i { color: #fff; }
.osnotification.inverse.style2 .osntf-closebutton:hover i { background-color: #212121; border-color: #d1d1d1; }
.osnotification.purple { background-color: #f1f1f1; border-color: #7e57c2; }
.osnotification.purple .osntf-closebutton i { background-color: #fff; border-color: #7e57c2; color: #7e57c2; }
.osnotification.purple .osntf-closebutton:hover i { background-color: #7e57c2; color: #fff; border-color: #7e57c2; }
.osnotification.purple h6,
.osnotification.purple h6 i { color: #7e57c2; }
.osnotification.purple p { color: #62429a; }
.osnotification.purple.style2 h6 { color: #fff; background-color: #7e57c2; }
.osnotification.purple.style2 h6 i { color: #fff; }
.osnotification.purple.style2 .osntf-closebutton:hover i { background-color: #7e57c2; border-color: #c4aeeb; }
.osnotification.pink { background-color: #fbf0f4; border-color: #ec407a; }
.osnotification.pink .osntf-closebutton i { background-color: #fff; border-color: #ec407a; color: #ec407a; }
.osnotification.pink .osntf-closebutton:hover i { background-color: #ec407a; color: #fff; border-color: #ec407a; }
.osnotification.pink h6,
.osnotification.pink h6 i { color: #ec407a; }
.osnotification.pink p { color: #9d254d; }
.osnotification.pink.style2 h6 { color: #fff; background-color: #ec407a; }
.osnotification.pink.style2 h6 i { color: #fff; }
.osnotification.pink.style2 .osntf-closebutton:hover i { background-color: #ec407a; border-color: #f29cb9; }
.osnotification.modal { position: fixed; z-index: 1200; opacity: 0; }
.osnotification.modal.top { top: 10px; }
.osnotification.modal.left { left: 10px; }
.osnotification.modal.right { right: 10px; }
.osnotification.modal.center { left: 0; right: 0; margin: auto; }
.osnotification.modal.bottom { bottom: 10px; }
.osnotification.modal.vcenter { height: initial; display: table; top: 0; bottom: 0; margin: auto; }

.map_ctn { width: 100%; height: 400px; }
.google_map_ctn .visible { display: block; visibility: visible; }
.google_map_ctn .visible-inline { display: inline; visibility: visible; }
.google_map_ctn .hidden { display: none; visibility: hidden; }
.google_map_ctn .control-ui { padding: 10px; width: 100%; }
.google_map_ctn #search-control-ui p { font-size: 12px; font-weight: 600; width: 30%; float: left; padding-top: 9px; margin: 0; }
.google_map_ctn #search-control-ui,
.google_map_ctn #results-control-ui { user-select: initial; background-color: white; font-size: 12px; max-height: 500px; overflow: auto; width: 100%; padding: 8px; border-radius: 6px; -webkit-background-clip: padding-box; box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px -1px; min-width: 40px; background-clip: padding-box; }
.google_map_ctn #results-control-ui { font-family: Arial, sans-serif; font-size: 14px; }
.google_map_ctn #results-control-ui p { margin-bottom: 5px; }
.google_map_ctn #results-control-ui .result,
.google_map_ctn #results-control-ui .active-result { display: block; padding: 5px; border-radius: 6px; }
.google_map_ctn #results-control-ui .active-result { background-color: #eef0f6; }
.google_map_ctn p.result-bounds { color: #600; }
.google_map_ctn p.result-viewport { color: #006; }
.google_map_ctn #bias-viewport-checkbox-label { color: #060; }
.google_map_ctn #query-input { width: 70%; }
.google_map_ctn #geocode-button { padding: 1px 3px; }
.google_map_ctn #show-hide-options-div { font-size: 10px; }
.google_map_ctn #show-hide-options-div a,
.google_map_ctn #status-display-div p a,
.google_map_ctn #view-all-in-map-link { color: blue; cursor: pointer; }
.google_map_ctn #status-display-div p span { display: inline; }
.google_map_ctn #search-options-div table,
.google_map_ctn #search-options-div table tbody,
.google_map_ctn #search-options-div table tbody tr,
.google_map_ctn #search-options-div table tbody tr td,
.google_map_ctn #search-options-div table tbody tr td acronym,
.google_map_ctn #search-options-div table tbody tr td input,
.google_map_ctn #search-options-div table tbody tr td select,
.google_map_ctn #search-options-div table tbody tr td select option,
.google_map_ctn #search-options-div table tbody tr th,
.google_map_ctn #search-options-div table tbody tr th a,
.google_map_ctn #search-options-div table tbody tr th input,
.google_map_ctn #search-options-div table tbody tr th label,
.google_map_ctn #search-options-div table tbody tr th select,
.google_map_ctn #search-options-div table tbody tr th select option { font-size: 12px; margin: 3px 0; }
.google_map_ctn .headers { color: red; padding: 50px; }
.google_map_ctn th { color: gray; text-align: left; }
.google_map_ctn th a { color: lightblue; }
.google_map_ctn td { padding-right: 5px; }
.google_map_ctn td.vtop,
.google_map_ctn td.vtop-strong { vertical-align: top; }
.google_map_ctn td.vtop-strong { font-weight: bold; }
.google_map_ctn .warn { color: red; }
.google_map_ctn .examples { color: gray; }
.google_map_ctn .left-column { text-align: right; }
.google_map_ctn .gray { color: gray; }
.google_map_ctn .bold { font-weight: bold; }
.google_map_ctn .address-components { margin: 0 0 10px 20px; }
.google_map_ctn .learn-more-link { text-decoration: none; font-weight: bold; }
.google_map_ctn span.OK { color: green; }
.google_map_ctn span.UNKNOWN_ERROR { color: red; }
.google_map_ctn span.OVER_QUERY_LIMIT { color: orange; }
.google_map_ctn span.REQUEST_DENIED { color: red; }
.google_map_ctn span.INVALID_REQUEST { color: red; }
.google_map_ctn span.ZERO_RESULTS { color: #990; }
.google_map_ctn span.OK { color: green; }

.pac-container { position: absolute !important; border-radius: 6px !important; border: 0 !important; font-family: "Poppins", "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji" !important; -webkit-box-shadow: 0 0 5px #ddd !important; box-shadow: 0 0 5px #ddd !important; }

.copyright { color: #888; margin-left: -15px; margin-right: -14px; border-top: 1px solid #ddd; }

.form-check-img { position: relative; cursor: pointer; display: inline-block; }
.form-check-img label { cursor: pointer; display: inline-block; width: 100px; height: 100px; padding: 3px; border: 3px solid #ddd; border-radius: 5px; transition: all ease .3s; }
.form-check-img img { display: block; max-width: 100%; max-height: 100%; }
.form-check-img input { display: none; }
.form-check-img figure { position: relative; }
.form-check-img figure figcaption { position: absolute; font-size: 10px; color: #fff; font-weight: bold; bottom: 0; left: 0; width: 100%; padding: 5px; background: rgba(0,0,0,.5); }
.form-check-img i { background: rgba(255,255,255,.8); padding: 5px; width: 22px; height: 22px; position: absolute; z-index: 1; top: 8px; right: 8px; border-radius: 4px; text-align: center; transition: all ease .3s; }
.form-check-img i:hover { background: #fff; }
.form-check-img label:hover { border-color: #212121; }
.form-check-img input:checked ~ label { border-color: #1e88e5; }

.autocomplete-list { }
.autocomplete-list .ratename { position: absolute; right: 14px; top: 15px; }
.autocomplete-list tbody tr td { position: relative; }
.autocomplete-list tbody tr td input { padding-right: 30px; }

.teklifformu { max-width: 700px; margin: 0 auto; }
